@charset "euc-jp";
@import "reset.css";
body {
	font: 14px/1.5 "メイリオ", "Meiryo", arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	-webkit-text-size-adjust: 100%;
	background: #fff;
	color: #333;
}

img{
-webkit-backface-visibility: hidden;
}

.head {
	background: #000;
	padding: 7px 0 10px 0;
}
.head .group {
	width: 1040px;
	margin: 0 auto;
}
.head p.tfm {
	width: 100px;
	float: left;
}

.head p.tfm img{
	width:88px;
	height:auto;
}
.head p.time {
	width: 450px;
	float: left;
}
.head aside#tw-area {
	width: 400px;
	font-size: 90%;
	float: right;
}
.head aside#tw-area ul li{
	float: left;
	color: #fff;
}

.head aside#tw-area li.line-icon{
	margin:5px 0 0 0;
	padding:2px 10px 0 0;
	border-right:1px dotted #fff;

}

.head aside#tw-area li.line-icon img {
	width: 155px;
	height: auto;
	padding: 0 0 5px 0;
}


.head aside#tw-area li.line-txt{
	margin:3px 0 0 0;
	padding:2px 20px 0 15px;
	border-right:1px solid #696969;
}

.head aside#tw-area li.line-txt img {
	width: 120px;
	height: auto;
	padding: 4px 0 5px 0;
}

.head aside#tw-area li.tw-icon{
	padding:3px 8px 0 15px;
}

.head aside#tw-area li.tw-icon img{
	width: 24px;
	height: auto;
	padding: 3px 3px 2px 0;
}

.head aside#tw-area li.tw-txt{
	padding:5px 0 0 0;
}


aside#tw-area a {
	color: #fff;
	line-height: 1.7em;
	text-decoration: underline;
}


/* ///////////////////////////////////////////////////////////////////
header#large
/////////////////////////////////////////////////////////////////// */
header#large {
	width: 100%;
	margin: 20px auto 0;
	text-align: center;
	position: relative;
}
header#large .inner {
	width: 584px;
	margin: 0 auto;
}
header#large p {
	float: left;
}
header#large h1 {
	text-align: center;
}
header#large #line {
	width: 584px;
	margin: 0 auto;
}
header#large h2 {
	display: none;
}
header#large .inner {
	width: 584px;
	height: 462px;
	position: relative;
}
header #line, header #illust, header #name, header #fuku, header #noradio, header #line2, header #txt-line, header #speaker {
	position: absolute;
	top: 0px;
	left: 0;
}
header #illust, header #name, header #fuku, header #noradio, header #txt-line, header #speaker {
	display: none;
}

header .centerbox img{
 height:auto;
}


.top-bnr{
	text-align:center;
	margin:25px auto 0;
}
.top-bnr1, .top-bnr2 {
	margin: 0 10px 10px 0;
	display: inline-block;
	vertical-align: top;
	text-align:center;
}
.top-bnr2 {
	margin: 0 0 0 0;
}

.top-bnr1 img, .top-bnr2 img {
	width:  560px;
	height: auto;
	padding:0 5px 0 0;
}

@media screen and (max-width:1200px) {
.top-bnr1, .top-bnr2 {
	width:45%;
}
.top-bnr1 img, .top-bnr2 img {
	width:  100%;
	height: auto;
}
}
@media screen and (max-width:899px) {
.top-bnr1, .top-bnr2 {
	width:  565px;
}

.top-bnr1 {
	margin: 0 0 10px 0;
}

.top-bnr1 img, .top-bnr2 img {
	width:  100%;
	height: auto;
}
}


/* ///////////////////////////////////////////////////////////////////
header#large nav
/////////////////////////////////////////////////////////////////// */
header#large nav {
	text-align: center;
	padding: 20px 0 0 0;
	margin: 0 0 20px 0;
	background: url(../../img/fmbg.jpg) no-repeat center bottom;
}
header#large nav ul {
	display: inline-block;
	vertical-align: top;
	padding: 0 25px 0 0;
}
header#large nav ul li:first-child a {
	height: 180px;
	display: block;
}
header#large nav ul li:first-child a:hover {
	background: url(../../img/line-radio.png) no-repeat bottom;
}
header#large nav ul:last-child {
	padding: 0 0 0 0;
}
nav ul.nav1 li:last-child, nav ul.nav2 li:last-child, nav ul.nav3 li:last-child, nav ul.nav4 li:last-child, nav ul.nav5 li:last-child {
	display: none;
}

.balloonTip {
	width: 240px;
	height: 128px;
	padding:40px 12px 5px 12px;
	background: url(../../img/balloon_bg.png) no-repeat bottom left;
}
.balloonTip2 {
	width: 240px;
	height: 128px;
	padding:40px 12px 5px 12px;
	background: url(../../img/balloon_bg2.png) no-repeat bottom left;
}
.balloonTip3 {
	width: 240px;
	height: 128px;
	padding:40px 12px 5px 12px;
	background: url(../../img/balloon_bg3.png) no-repeat bottom left;
}

/*バナー挿入時は吹き出しを下に
.balloonTip {
	width: 240px;
	height: 128px;
	padding:55px 12px 0 12px;
	background: url(../../img/balloon_a.png) no-repeat top left;
}
.balloonTip2 {
	width: 240px;
	height: 128px;
	padding:55px 12px 0 12px;
	background: url(../../img/balloon_b.png) no-repeat top left;
}
.balloonTip3 {
	width: 240px;
	height: 128px;
	padding:55px 12px 0 12px;
	background: url(../../img/balloon_c.png) no-repeat top left;
}
*/
/* ///////////////////////////////////////////////////////////////////
info
/////////////////////////////////////////////////////////////////// */
section#info {
	clear: both;
	width: 100%;
	background: #bd011a;
	margin: 0 auto;
	padding: 25px 0 25px 0;
}
section#info .inner {
	width: 1040px;
	margin: 0 auto;
}
section#info .inner h3 {
	float: left;
	width: 160px;
}
section#info .inner article {
	float: left;
	width:810px;
	color: #fff;
}
section#info .inner article h4 {
	font-weight: bold;
	font-size: 120%;
	padding: 10px 0 10px 0;
}
section#info .inner article h4 a {
	color: #fff;
}
section#info .inner article .txt {
	font-size: 110%;
	line-height: 1.7em;
}
section#info .inner article .morelink a {
	text-decoration: underline !important;
	color: #fff;
	font-size: 95%;
}

section#info .inner .rightbox{
	float: left;
	margin:0 0 0 15px;
}

/* ///////////////////////////////////////////////////////////////////
corner
/////////////////////////////////////////////////////////////////// */
section#corner {
	width: 100%;
	margin: 0 auto;
	padding: 25px 0 25px 0;
}
section#corner .inner {
	width: 1040px;
	margin: 0 auto;
}
section#corner .inner h3 {
	float: left;
	width: 160px;
}
section#corner .inner .theme {
	float: left;
	width: 830px;
	padding: 0 0 40px 0;
}
section#corner .theme dl {
	width: 400px;
	display: inline-block;
	vertical-align: top;
	padding: 20px 0 20px 0;
	margin: 0 20px 0 0;
	border-bottom: 2px dotted #d76776;
	position: relative;
}
/*section#corner .theme dl.c1, section#corner .theme dl.c2{
	height: 180px;
}
section#corner .theme dl.c3, section#corner .theme dl.c4 {
	height: 180px;
}
section#corner .theme dl.c5, section#corner .theme dl.c6 {
	height: 180px;
}
section#corner .theme dl.c7, section#corner .theme dl.c8 {
	height: 155px;
}
section#corner .theme dl.c9, section#corner .theme dl.c10 {
	height: 170px;
}

section#corner .theme dl.c11{
	height: 170px;

}
*/
section#corner .theme dl dt {
	width: 75px;
	display: inline-block;
	vertical-align: top;
}
section#corner .theme dl dd {
	width: 320px;
	padding: 15px 0 0 0;
	display: inline-block;
	vertical-align: top;
	font-size: 90%;
	line-height: 1.7em;
	color: #cb021d;
}
section#corner .theme dl dd p {
	color: #000;
	padding: 10px 0 0 0;
}
section#corner .theme dl dd span a {
	color: #0966a1;
	text-decoration: underline;
	font-size: 120%;
}
section#corner .theme dl dd img {
	width:295px;
	height:auto;
	padding: 0 0 20px 0;
	display: block;
}
section#corner .theme dl dd a:hover img,
section#corner .theme .detail-title a:hover img{
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
section#corner .theme dl img.new {
	position: absolute;
	top:100px;
	left: 5px;
}
section#corner .theme dl img.new {
	width: 60px;
	height: auto;
}
section#corner .moretheme {
	display: none;
}

section#corner .detail-title{
	cursor: pointer;
}
section#corner .detail-text {
	display: none;
	padding: 20px 20px 20px 20px;
	margin: 10px 0;
	color: #333;
	border: 1px dotted #333;
}
section#corner .detail-text ul li {
	padding: 0 0 20px 0;
	text-align: left;
}
section#corner .button {
	cursor: pointer;
	text-align: right;
	padding: 20px 0 0 0;
}
section#corner .detail {
	cursor: pointer;
	font-size: 95%;
	text-decoration: underline;
	color: #000;
	display: inline;
}
section#corner .close {
	display: none;
	cursor: pointer;
	font-size: 95%;
	text-decoration: underline;
	color: #000;
}

section#corner .button{
	display: none;
}
/* ///////////////////////////////////////////////////////////////////
onair
/////////////////////////////////////////////////////////////////// */
section#onair {
	clear: both;
	width: 100%;
	margin: 0 auto;
	padding: 50px 0 35px 0;
	background: url(../../img/line_y.png) repeat-x;
}
section#onair .inner {
	width: 1040px;
	margin: 0 auto;
}
section#onair .inner h3 {
	float: left;
	width: 160px;
}
section#onair .inner article {
	float: left;
	width: 830px;
}
section#onair .inner article .txt {
	line-height: 1.7em;
}
section#onair .inner article p {
	padding: 0 0 20px 0;
}
section#onair .inner article h4 {
	font-size: 120%;
	font-weight: bold;
	padding: 0 0 10px 0;
}
section#onair .inner .more {
	text-align: right;
	padding: 20px 0 0 0;
}
/* ///////////////////////////////////////////////////////////////////
onairlist
/////////////////////////////////////////////////////////////////// */
section#oalist {
	clear: both;
	width: 100%;
	margin: 0 auto;
	padding: 50px 0 35px 0;
	background: url(../../img/line_y.png) repeat-x;
}
section#oalist .inner {
	width: 1040px;
	margin: 0 auto;
}
section#oalist .inner h3 {
	float: left;
	width: 160px;
}
section#oalist .inner article {
	float: left;
	width: 830px;
}
section#oalist .inner article .txt {
	line-height: 1.7em;
}

section#oalist .inner article .txt a{
	display:block;
	min-height:200px;
	height:auto !important;
	height:200px;
}
section#oalist .inner article .txt img {
	width: 190px;
	height: auto;
	border: 1px solid #ccc;
	margin: 0 0 10px 0;
}
section#oalist .inner article p {
	width: 190px;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	margin: 0 13px 0 0;
	line-height:1.4em;
}
section#oalist article p:last-child {
	margin: 0;
}
section#oalist article p.c5 {
	display: none;
}
section#oalist .inner article .txt br {
	display: none;
}
section#oalist .inner article .txt a:hover img {
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
section#oalist .inner article b {
	display: block;
	line-height: 1.1em;
	padding:0 0 5px 0;
}
section#oalist .inner article h4 {
	font-size: 120%;
	font-weight: bold;
	padding: 0 0 20px 0;
}
section#oalist .inner .txt2 {
	clear: both;
	float: left;
	padding: 23px 0 0 0;
	font-size: 90%;
}
section#oalist .inner .more {
	text-align: right;
	padding: 20px 0 0 0;
	float: right;
}
/* ///////////////////////////////////////////////////////////////////
schedule
/////////////////////////////////////////////////////////////////// */
section#schedule {
	clear: both;
	width: 100%;
	margin: 0 auto;
	padding: 50px 0 35px 0;
	background: url(../../img/line_y.png) repeat-x;
}
section#schedule .inner {
	width: 1040px;
	margin: 0 auto;
}
section#schedule .inner h3 {
	float: left;
	width: 160px;
}
section#schedule .inner article {
	float: left;
	width: 830px;
}
section#schedule .inner article .txt {
	line-height: 1.7em;
}
section#schedule .inner article p {
	padding: 0 0 20px 0;
}
section#schedule .inner article h4 {
	font-size: 120%;
	font-weight: bold;
	padding: 0 0 10px 0;
}
section#schedule .inner .more {
	text-align: right;
	padding: 20px 0 0 0;
}

/* ///////////////////////////////////////////////////////////////////
aside#logo
/////////////////////////////////////////////////////////////////// */
aside#logo {
	clear: both;
	border-top: 2px dashed #444;
	padding: 30px 0 50px 0;
	text-align: center;
}
aside#logo img {
	height: auto;
}
aside#logo ul li {
	display: inline-block;
	vertical-align: middle;
	padding: 0 30px 0 0;
}
aside#logo ul li:last-child {
	padding: 0 0 0 0;
}
aside#logo ul li.logo1 img {
/*	width: 162px;*/
	width: 152px
}
aside#logo ul li.logo2 img {
	width: 170px;
}
aside#logo ul li.logo3 img {
	width: 140px;
}
aside#logo ul li.logo4 img {
	width: 75px;
}
aside#logo ul li.logo5 img {
	width: 188px;
}

aside#logo ul li.logo7 img {
	width: 170px;
}
aside#logo ul li.logo8 img {
	width: 260px;
}

aside#logo ul li.logo6 img {
	width: 150px;
}
aside#logo p.official {
	margin: 50px 0 0 0;
}
aside#logo p.official img {
	padding: 5px 30px;
	text-align: center;
	border: 4px solid #000;
}
/* ///////////////////////////////////////////////////////////////////
footer
/////////////////////////////////////////////////////////////////// */
footer {
	clear: both;
	width: 100%;
	margin: 0 auto 20px;
	padding: 20px 0;
	background: #000;
}
footer .inner {
	width: 890px;
	margin: 0 auto;
	text-align: center;
}
/* ///////////////////////////////////////////////////////////////////
aside#sticker
/////////////////////////////////////////////////////////////////// */

aside#sticker {
	margin: 0 auto;
	text-align: center;
}
aside#sticker div {
	color: #fff;
	font-size: 120%;
}
aside#sticker div img {
	display: inline-block;
	vertical-align: middle;
}
aside#sticker p {
	display: inline-block;
	vertical-align: middle;
	padding: 0 0 0 3%;
	text-align: left;
}


p#copy {
	text-align: center;
	padding: 0 0 10px 0;
}
/* clearfix */
.clearfix:after {
	content: "."; /* 新しい要素を作る */
	display: block; /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}
.fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 2222;
	display: block;
}
/* =========================================================

[page-down ]

========================================================= */
#next_btn {
	/*	position:fixed;*/
	position: absolute;
	bottom: 10%;
	right: 20px;
	float: right;
}
#next_btn a {
	display: block;
}
/*
==============================================
floating
==============================================
*/

.floating {
	animation-name: floating;
	-webkit-animation-name: floating;
	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
 @keyframes floating {
 0% {
 transform: translateY(0%);
}
 50% {
 transform: translateY(8%);
}
 100% {
 transform: translateY(0%);
}
}
 @-webkit-keyframes floating {
 0% {
 -webkit-transform: translateY(0%);
}
 50% {
 -webkit-transform: translateY(8%);
}
 100% {
 -webkit-transform: translateY(0%);
}
}

/*サブページ用*/
/* ///////////////////////////////////////////////////////////////////
header#small
/////////////////////////////////////////////////////////////////// */
header#small {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	padding: 0 0 0 0;
	position: relative;
	background: #fff;/*	border-bottom:10px solid #BD011A;*/
}
header#small .inner {
	width: 1040px;
	margin: 0 auto;
	position: relative;
}
header#small p {
	float: left;
}
header#small p.tfm {
	padding: 2px 0 0 0;
}
header#small p.time {
	padding: 2px 0 0 5px;
}
header#small aside {
	float: left;
	padding: 5px 0 0 20px;
}
header#small aside ul li {
	float: left;
	list-style: none;
	padding: 0 15px 0 0;
}
header#small aside ul li:last-child {
	padding: 0 0 0 0;
}
header#small p.home {
	float: right;
	position: absolute;
	top: 10px;
	right: 0;
}
header#small h1 {
	text-align: center;
	padding: 20px 45px 20px 0;
	float: left;
}
header#small h2 {
	display: none;
}
.balloonTip4 {
	width: 240px;
	height: 105px;
	padding: 10px 12px 0px;
	background: url(../../img/blog/balloon_bg.png) no-repeat top left;
}
.balloonTip5 {
	width: 240px;
	height: 105px;
	padding: 10px 12px 0px;
	background: url(../../img/blog/balloon_bg2.png) no-repeat top left;
}
.balloonTip6 {
	width: 240px;
	height: 105px;
	padding: 10px 12px 0px;
	background: url(../../img/blog/balloon_bg3.png) no-repeat top left;
}
/* ///////////////////////////////////////////////////////////////////
header#small nav
/////////////////////////////////////////////////////////////////// */
header#small nav {
	width: 716px;
	float: left;
	padding: 50px 0 0 0;
	margin: 0 0 0px 0;
	text-align: right;
	background: url(../../img/blog/fmbg.png) no-repeat right bottom;
}
header#small nav ul {
	display: inline-block;
	vertical-align: top;
	padding: 0 17px 0 0;
}
header#small nav ul li:first-child a {
	padding: 12px 0 0 0;
	height: 168px;
	display: block;
}
header#small nav ul li:first-child a:hover {
	background: url(../../img/line-radio.png) no-repeat bottom;
}
header#small nav ul:last-child {
	padding: 0 0 0 0;
}
header#small nav ul.header#small nav1 li:last-child, header#small nav ul.header#small nav2 li:last-child, header#small nav ul.header#small nav3 li:last-child, header#small nav ul.header#small nav4 li:last-child, header#small nav ul.header#small nav5 li:last-child {
	display: none;
}
header#small nav ul li.active {
	background: url(../../img/line-radio.png) no-repeat bottom;
}
/* ///////////////////////////////////////////////////////////////////
#subpage onair
/////////////////////////////////////////////////////////////////// */
#subpage section#onair {
	clear: both;
	width: 100%;
	margin: 0 auto;
	padding: 0 0 35px 0;
	background: none;
}
#subpage section#onair .title {
	background: #bd011a;
}
#subpage section#onair h3 {
	width: 1040px;
	margin: 0 auto 44px;
	padding: 20px 0 20px 0;
}
#subpage section#onair .inner {
	width: 1040px;
	margin: 0 auto 40px;
}
#subpage section#onair .forminner {
	margin: 0 auto 0;
}
#subpage section#onair .blog {
	width: 685px;
	float: left;
}
#subpage section#onair article {
	width: 665px;
	margin: 0 auto;
	line-height: 1.7em;
	float: none;
}
#subpage section#onair article .date {
	text-align: right;
	font-size: 90%;
	color: #BD011A;
	padding: 5px 10px 0 0;
}
#subpage section#onair article p {
	padding: 0 0 0 0;
}
#subpage section#onair article h4 {
	font-size: 120%;
	font-weight: bold;
	background: url(../../img/blog/line_blog.png) no-repeat bottom;
	padding: 0 15px 10px 15px;
}
#subpage section#onair .body {
	padding: 5px 10px 50px 10px;
}
#subpage section#onair .body a {
	text-decoration: underline;
}

#subpage section#onair .inner .more {
	text-align: right;
	padding: 20px 0 0 0;
}
#subpage section#onair .morelink a {
	text-decoration: underline;
	color: #BD011A;
	font-size: 95%;
}
article.song .moresong {
	margin: 5px auto 30px;
}
article.song .moresong p {
	width: 23%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	margin: 0 5px 15px 0;
	line-height: 1.1em;
}
article.song .moresong p:last-child {
	margin: 0;
}
article.song .moresong br {
	display: none;
}
article.song .moresong img {
	width: 100%;
	height: auto;
	border: 1px solid #ccc;
	margin: 0 0 10px 0;
}

article.song .moresong a{
	display:block;
	min-height:160px;
	height:auto !important;
	height:160px;
}

article.song .moresong a:hover img {
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
article.song .moresong b {
	display: block;
	font-size: 90%;
	line-height: 1.1em;
	padding:0 0 10px 0;
	
}
article.song .moresong span {
	color: #333;
}
/* ///////////////////////////////////////////////////////////////////
#sidebar
/////////////////////////////////////////////////////////////////// */
#sidebar {
	width: 330px;
	float: right;
	line-height: 1.6em;
}
#recent {
	background: #f3f2f2;
	padding: 0 25px;
}
#recent h4 {
	padding: 30px 0 10px 0;
}
#recent h4 img {
	width: 132px;
	height: auto;
}
#recent ul li {
	padding: 5px 0 5px 20px;
	border-bottom: 1px dotted #ccc;
	background: url(../../img/blog/icon.png) no-repeat 3px 12px;
}
#backnumber {
	background: #f3f2f2;
	padding: 0 30px 30px;
}
#backnumber h4 {
	padding: 30px 0 10px 0;
}
section#backnumber p {
	width: 90%;
	margin: 0 auto;
}
/*select*/
section#backnumber select {
	width: 100%;
	padding: 5px;
	margin: 0 5px 0px 0px;
	outline: none;
	border: 1px solid #4d4c4c;
	border-radius: 4px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	text-overflow: "";
	background: #4d4c4c;
	color: #fff;
}
section#tw {
	background: #292f33;
	margin: 30px 0 0 0;
	padding: 20px 30px 30px;
}
section#tw .twbtn {
	text-align: center;
}

aside#line{
	margin:30px 0 0 0;
	padding:20px 0 20px;
	border:1px solid #000;
	text-align:center;
	

}
/* =========================================================

[page-top ]

========================================================= */
#page-top {
	position: fixed;
	bottom: 80px;
	right: 20px;
	float: right;
}
#page-top img {
	width: 75px;
	height: auto;
}
#page-top a {
	width: 75px;
	height: 75px;
	display: block;
}
/* =========================================================
.pageswitch
========================================================= */
.pageswitch {
	width: 600px;
	height: 20px;
	text-align: center;
	color: #000000;
	padding: 0 0 20px 0;
	margin: 0 auto;
}
.pageswitch a {
	background-color: #eeeeee;
	border: 1px solid #cccccc;
	padding: 3px 5px;
	margin: 3px;
	display: -moz-inline-box; /* for mozilla */
	display: inline-block; /* for Opera & Safari */
	zoom: 1; /* has layout */
}
.pageswitch a:hover {
	background-color: #4d4c4c;
	border: 1px solid #333333;
	color: #ffffff;
}
.pageswitch .active {
	background-color: #4d4c4c;
	border: 1px solid #333333;
	color: #ffffff;
	padding: 3px 5px;
	margin: 3px;
	display: -moz-inline-box; /* for mozilla */
	display: inline-block; /* for Opera & Safari */
	zoom: 1; /* has layout */
}
.pageswitch strong {
	background-color: #4d4c4c;
	border: 1px solid #333333;
	color: #ffffff;
	padding: 3px 5px;
	margin: 3px;
	display: -moz-inline-box; /* for mozilla */
	display: inline-block; /* for Opera & Safari */
	zoom: 1; /* has layout */
}
/* ///////////////////////////////////////////////////////////////////
sb　記事用
/////////////////////////////////////////////////////////////////// */
.sb_post {
	padding: 30px 0 0 0;
	width: 395px;
}
.sb_post ul {
}
.sb_post ul li {
	float: left;
	margin: 0 8px 0 0;
}
.sb_post ul li.fb {
	position: relative;
	top: -3px;
}
/* ----------------------------------------

textdecorations CSS テキスト装飾用CSS

 ----------------------------------------*/
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #333;
	text-decoration: underline;
}
a:active {
	color: #333;
	text-decoration: underline;
}
article strong {
	font-weight: bold;
}



article .subtitle {
	font-size: 120%;
	font-weight:bold;
	line-height:1.8em;
	display:block;
	margin:0 0 20px 0;
	padding:0 0 5px 0;
	border-bottom:1px dashed #333;
}

article .red{ /*細　小さめ 赤字*/
	color: #bd011a;
	font-size: 110%;
	line-height:1.5em;
}


article .blue {/*細　小さめ 青字*/
	color: #0966a1;
	font-size: 110%;
	line-height:1.5em;
}


article .redbig {/*太　大きめ　赤字*/
	color: #bd011a !important;
	font-size: 140%;
	font-weight:bold;
	line-height:1.5em;
	padding;5px 0 0 0;
}

article .bluebig {  /*太　大きめ　青字*/
	color: #0966a1 !important;
	font-size: 140%;
	font-weight:bold;
	line-height:1.5em;
	padding;5px 0 0 0;
}


article .impact2{
	color: #bd011a;
	font-size: 110%;
	line-height:1.5em;
}



article .mailarea{
/*	border:2px dotted #BD011A;*/
	padding:15px;
}

#subpage blockquote{
border:1px solid #ccc;
padding:3em 3em;
position:relative;
 border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;  
}
#subpage blockquote:before{
content:"“";
font-size:600%;
line-height:1em;
font-family:"ＭＳ Ｐゴシック",sans-serif;
color:#999;
position:absolute;
left:5px;
top:5px;
}
#subpage blockquote:after{
content:"”";
font-size:600%;
line-height:0em;
font-family:"ＭＳ Ｐゴシック",sans-serif;
color:#999;
position:absolute;
right:5px;
bottom:5px;
}
object, a:focus {
	outline: none;
}


